h1,
.-h1 {
  margin-top: var(--spacer-large);
  margin-bottom: var(--spacer-default);
  font-size: var(--font-size-h1);
  font-weight: var(--font-weight-h1);
}

h2,
.-h2 {
  margin-top: var(--spacer-medium);
  margin-bottom: var(--spacer-default);
  font-size: var(--font-size-h2);
  font-weight: var(--font-weight-h2);
}

h3,
.-h3 {
  margin-top: var(--spacer-default);
  margin-bottom: var(--spacer-small);
  font-size: var(--font-size-h3);
  font-weight: var(--font-weight-h3);
}

h4,
.-h4 {
  margin-top: var(--spacer-small);
  margin-bottom: var(--spacer-tiny);
  font-size: var(--font-size-h4);
  font-weight: var(--font-weight-h4);
}

h5,
.-h5 {
  margin-top: var(--spacer-tiny);
  margin-bottom: var(--spacer-tiny);
  font-size: var(--font-size-h5);
  font-weight: var(--font-weight-h5);
}

h6,
.-h6 {
  margin-top: var(--spacer-tiny);
  margin-bottom: var(--spacer-tiny);
  font-size: var(--font-size-h6);
  font-weight: var(--font-weight-h6);
}
